<?php include "layouts/menu.php"; ?>
		<script type="text/javascript">
	  $(function() {
   $("#datepicker").datepicker({ dateFormat: 'dd-mm-yy' });
  });
</script>
<script type="text/javascript">
function zp(n){
return n<10?("0"+n):n;
}
function insertDate(t,format){
var now=new Date();
var DD=zp(now.getDate());
var MM=zp(now.getMonth()+1);
var YYYY=now.getFullYear();
format=format.replace(/DD/,DD);
format=format.replace(/MM/,MM);
format=format.replace(/YYYY/,YYYY);
t.value=format;
}
</script>
    <script>
  $(function() {
   $("#datepicker1").datepicker({ dateFormat: 'dd-mm-yy' });
  });
  </script>
    <script>
  $(function() {
   $("#datepicker2").datepicker({ dateFormat: 'dd-mm-yy' });
  });
  </script>
      <script>
  $(function() {
   $("#datepicker8").datepicker({ dateFormat: 'dd-mm-yy' });
  });
  </script>
    <script>
  $(function() {
   $("#datepicker9").datepicker({ dateFormat: 'dd-mm-yy' });
  });
  </script>
     
	<?php $vname=$_REQUEST['vname'];?>
       <?php include "layouts/menu1.php"; ?>
            <!-- Right side column. Contains the navbar and content of the page -->
           <div class="right_col" role="main">
                <!-- Content Header (Page header) -->
                       <section class="content-header">
                    <h1>
                       Vehicle Details via Vehicle Type &nbsp;<u><?php echo $vname;?></u>
                        
                    </h1>
                 
                </section>
				  <form name="form" class="form-horizontal" method="post" action="" enctype="multipart/form-data">
 <div class="col-lg-12">  
								 </br>		
                    <?php
					
						$qry=mysqli_query($conn, "select * from customer where mfin='$mfin' &&  vname='$vname'");
						$n=mysqli_num_rows($qry);
						if($n==0)
						{
							echo "Nothing To Display";
						}
						else
						
					{ 
						?>
                <!-- Main content -->
                <section class="content">
                    <div class="row">
                        <div class="col-xs-12"> 
                            <div class="box">
                               <!-- /.box-header -->
                                <div class="box-body table-responsive">
                                    <table id="table2" class="table table-bordered table-striped">
                                        <thead>
                                            <tr>
                                                <th>Vehicle No</th>
												<th>Vehicle Type</th>
                                                <th>Ph.No</th>
												<th>NP Exp Date</th>
												<th>Permit Exp Date</th>
                                                <th>FC Exp Date</th>
                                                <th>IC Exp Date</th>
												<th>TAX Exp Date</th>
												<th>More Info</th>
                                            </tr>
                                        </thead>
										<?php 
					while($row2=mysqli_fetch_array($qry))
						{
					?>
                                        <tbody>
                                           <tr>
						<td><?php echo $row2['vno']; ?></td>
						<td><?php echo $row2['vname']; ?></td>
		<td><?php echo $row2['pp'];?></td>
						<td><?php echo $row2['exnp'];?></td>
						<td><?php echo $row2['dueamt'];?></td>
						<td><?php echo $row2['bba'];?></td>
						<td><?php echo $row2['cno'];?></td>
						<td><?php echo $row2['co'];?></td>
						<td><a href="udelete.php?vno=<?php echo $row2['vno'];?>">More Info</a></td>
                                            </tr>
                                          </tbody>
										  </div>
                                        <?php
						}
					}
				
					?>
					                    
                                    </table>		
                                </div><!-- /.box-body -->
                            </div><!-- /.box -->
                        </div>
                    </div>

                </section><!-- /.content -->
            </aside><!-- /.right-side -->
        </div><!-- ./wrapper -->


        <!-- jQuery 2.0.2 -->
        <script src="http://ajax.googleapis.com/ajax/libs/jquery/2.0.2/jquery.min.js"></script>
        <!-- Bootstrap -->
        <script src="js/bootstrap.min.js" type="text/javascript"></script>
        <!-- AdminLTE App -->
        <script src="js/AdminLTE/app.js" type="text/javascript"></script>

    </body>
</html>